Subject: Re: [#58362] Re: Michael Bishop: Login Issue
From: "Mike" <[email-masked]>
To: "Jennifer King " <[email-masked]>
Date: Wed, 23 Jun 2010 14:50:11 -0400

Hi Jennifer.
I just went on the website and signed up for the Limited Edition CD club.  I 
am not certain if it took the request because I did not receive any kind of 
notification.  The screen just bounced me back to the home page once it 
completed submitting.  Can you confirm if that request was in fact accepted 
and also how I am to pay for the service?  Much appreciated!
Thank you,
Michael Bishop
[email-masked]
----- Original Message ----- 
From: "Jennifer King " <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, June 22, 2010 11:49 AM
Subject: [#58362] Re: Michael Bishop: Login Issue

> Hi Michael,
>
> Thank you for contacting us. For your convenience, we have reset the 
> account with a new username and password:
>
> michael.bishop2 + F2FVisLnHX
>
> Please use the above to login, and we recommend you change the username 
> and password to something easy to remember.
>
> To do this, go to "My Area"
> To change username click "My Profile." You must enter in the current 
> password to save any changes.
> To change password click "Change Your Password"
>
> If you have any further difficulty please contact us.
>
> Jennifer King
> Limited Edition CD Club
> [email-masked]
> 816.763.0200 x2400
>
> On Tue, 22 Jun 2010, 10:38:04 CDT, Jennifer King wrote:
>>
>> Dear  [email-masked],
>>
>> A Guest (-) submitted a response to "Contact" in the Content group on the 
>> International House of Prayer site.
>>
>> The form contained the following response:
>>
>> Name:  Michael Bishop
>> EmailAddress:
>> feedback: I am trying to log in to my account so I may subscribe to the 
>> prayer room live.  Each time I try and log in it keeps saying that my 
>> user and passord are not working.  Does it take a while for my account to 
>> be active.  I just set it up earlier tonight.  Let me know how I should 
>> proceed.
>> Thank you!!!
>>
>>
>> This email was sent to you via the International House of Prayer website: 
>> http://www.ihop.org. You have received this email because the Content 
>> group is configured to send you an email notification of new form 
>> responses to Contact.
>>
>> If you have any questions please contact [email-masked].
>>
>>
>>
>
>